.quote {
  position: relative;
  font-family: $second-font;
  font-weight: 700;
  font-size: 18px;
  line-height: 24px;
  color: $dark;
  max-width: 250px;
  margin: 0 auto;
  text-align: center;


  &::before {
    content: "«";
    position: absolute;
    top: -20px;
    left: -30px;
    font-weight: 900;
    font-size: 36px;
    line-height: 165%;
    font-family: $second-font;
    color: $red;
  }

  &::after {
    content: "»";
    position: absolute;
    right: -30px;
    bottom: -8px;
    font-weight: 900;
    font-size: 36px;
    line-height: 165%;
    font-family: $second-font;
    color: $red;
  }
}

@media (min-width: 768px) {
  .quote {
    max-width: 630px;

    &::after {
      right: -45px;
      bottom: -4px;
    }

    &::before {
      left: -45px;
      bottom: -4px;
      top: unset;
    }
  }
}
